{{!-- Map component, passes formatted props --}}
<div class="map">
  <img
    alt="Map image at coordinates {{@lat}},{{@lng}}"
    {{!-- Receives props that is used for map.js--}}
    ...attributes
    src={{this.src}} {{!-- Calls get src() method to populate src prop --}}
    width={{@width}} height={{@height}}
  >
</div>